html {height: 100%;}
body { }

/************
* Bootstrap *
*************/
h1{font-size: 24px;}
.navbar-top-links > li > a{padding-top: 15px;}
.nav-sidebar li a:hover{background-color: #428BCA;color: #FFFFFF;}
.panel-heading{padding:5px 15px;}
.nav-tabs > li > a{background-color: #ddd; color: #2A6496;}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus{}
.panel-body > .form-group{margin:0;}
.radio, .checkbox{margin-top: 0;}
.checkbox{display: block; margin-left: 20px;}
#diagnosticsSynchrones .checkbox, #AdvancedNeoplasiaPanel .checkbox{display: inline-block}

#PrelevementForm label{display: block}
.login-panel {margin-top: 25%;}
.center{text-align: center;}
.spacer{margin: 50px;}
.noResult{margin-top: 30px;}
.notfound-template {padding: 40px 15px;text-align: center;}
.notfound-actions {margin-top:15px;margin-bottom:15px;}
.notfound-actions .btn { margin-right:10px; }
.topSpacer{margin-top: 15px;}
.label{font-size: inherit;}
.nav-tabs > li > a{margin-left: 1px; margin-right: 0px;}
.form-group > label > span{
    margin-bottom: 10px;
}
table th a, table th a:hover {
color: #000;
text-decoration: none;
}
#tabContent, .tab-content{
    padding: 20px 10px;
    border: 1px solid #ddd;
    border-top:0px;
}
/*
#LoadingImage {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 99999;
    display: none;
}*/

.sorted_table tr.placeholder {
    display: block;
    background: red;
    position: relative;
    margin: 0;
    padding: 0;
    border: none; }
/* line 100, application.css.sass */
.sorted_table tr.placeholder:before {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border: 5px solid transparent;
    border-left-color: red;
    margin-top: -5px;
    left: -5px;
    border-right: none; 
}

.dragged {
  position: absolute;
  top: 0;
  opacity: 0.5;
  z-index: 2000; }

.logoSbim{
    position: fixed;
    bottom: 20px;       
}

.panelForm {
    border: 1px solid #428BCA;
    padding: 35px 10px 10px;
    position: relative;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
    margin-bottom: 20px;
    min-height: 20px;
}

.panelForm .lab {
    background-color: #428BCA;
    border-radius: 4px 0;
    color: #FFFFFF;
    font-size: 17px;
    font-weight: bold;
    left: -1px;
    padding: 3px 80px;
    position: absolute;
    top: -1px;
}

.panelFormSmall {
    border: 1px solid #E6E6E6;
    padding: 35px 10px 10px;
    position: relative;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
    margin-bottom: 20px;
    min-height: 20px;
}


.panelFormSmall .labSmall {
    background-color: #E6E6E6;
    border-radius: 4px 0;
    color: #585858;
    font-size: 13px;
    font-weight: bold;
    left: -1px;
    padding: 3px 80px;
    position: absolute;
    top: -1px;
}

.panelFormSmall .labSmall.labSmall-warning{
    background-color: #fcf8e3;
}

#crfPatientPanel .panelFormSmall{
    margin-bottom: 0;
    margin-top: 10px;
}

#crfPatientPanel .panel-heading a{
    float: right;
    color:#fff;
}

#crfPrelevementPanel .panel-heading a{
    float: right;
    color:#fff;    
}

#HepatitisForm #collapseInclusionCriteria .checkbox{
    margin-top: 21px;
}

.error-block{
    color:#A94442;
    font-size: 0.9em;
    font-style: italic;
    display: block;
}
.alert>span.glyphicon{
    float:left;
}

#HepatitisForm .panel .panel-heading, #CirrhosisForm .panel .panel-heading{padding: 10px;}
.lettre{margin-bottom: 5px;}

.tab-pane h4{text-align: center; border-bottom: solid 1px #E6E6E6; padding: 10px; margin-top: 5px; margin-bottom: 25px; font-style: italic}
.modal-header h4 {text-align: left; border-bottom: none; padding: 0; margin-bottom: 5px}
.tab-content{padding-top: 20px; margin-bottom: 10px;}

.nav-tabs > li {margin-top: 10px;}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus{text-decoration: underline}

.nav-tabs > li.panel-danger > a, .nav-tabs > li.panel-danger > a:hover, .nav-tabs > li.panel-danger > a:focus{background-color: #EBCCD1;}
.nav-tabs > li.panel-warning > a, .nav-tabs > li.panel-warning > a:hover, .nav-tabs > li.panel-warning > a:focus{background-color: #FAEBCC;}

p.bg-warning{padding: 15px;}
.modal-dialog{width: 950px;}
.alert {max-height: 200px; overflow: auto;}
.full-screen {
    width: 100%;
    height: 100%;
    margin: 0;
    top: 0;
    left: 0;
}

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td{border-top:none; border-bottom: 1px solid #ddd}

.btnDelAntiTnf{margin-top: -45px;}

.copy{
    margin-bottom: 10px;
}


#collapseEchantillon [type=radio],
.bristol [type=radio]
{
    position: absolute;
    opacity: 0;
    width: 0;
    height: 0;
}

/* IMAGE STYLES */
#collapseEchantillon [type=radio] + img,
.bristol [type=radio] + img {
    cursor: pointer;
}

/* CHECKED STYLES */
#collapseEchantillon [type=radio]:checked + img,
.bristol [type=radio]:checked + img {
    outline: 2px solid #428bca;
}

.bristol label{
display: block
}

.loader{
    top:0;
    margin:0;
    padding:0;
    width:100%;
    height:100%;
    position:fixed;
    overflow:hidden;
    text-align:center;
    background-color:#FFF;
    z-index: 9999;
    opacity: 0.5;
}

.loader-icon{
    position: absolute; top:calc(50% - 100px); left:calc(50% - 100px);
}

#CollectesellesForm .panel-danger label{
    color: #a94442;
}